## haskell-numbers 2009.8.9

=== debian/changelog ===
haskell-numbers (2009.8.9-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:31:49 +0000

haskell-numbers (2009.8.9-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:32:50 +0400

haskell-numbers (2009.8.9-2) unstable; urgency=low

  * Patch source to build with GHC 7.4.1

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:28:26 +0100

haskell-numbers (2009.8.9-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 20:41:26 -0400
