=== debian/control ===
Source: haskell-numbers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/numbers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numbers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numbers

Package: libghc-numbers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various number types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.

Package: libghc-numbers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various number types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.

Package: libghc-numbers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Various number types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
