## haskell-numbers 3000.1.0.1

=== debian/changelog ===
haskell-numbers (3000.1.0.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:34 +0200

haskell-numbers (3000.1.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:32 +0200

haskell-numbers (3000.1.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable test suite 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:14:10 +0200
