=== debian/control ===
Source: haskell-numbers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>= 2)
  , libghc-quickcheck2-dev (<< 3)
  , libghc-test-framework-dev (>= 0.6)
  , libghc-test-framework-dev (<< 0.7)
  , libghc-test-framework-quickcheck2-dev (>= 0.2)
  , libghc-test-framework-quickcheck2-dev (<< 0.3)
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/numbers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numbers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numbers

Package: libghc-numbers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}
