## haskell-numbers 3000.1.0.3

=== debian/changelog ===
haskell-numbers (3000.1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:04 +0200
