=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
   , libghc-quickcheck2-dev (>= 2)
   , libghc-quickcheck2-dev (<< 3)
   , libghc-test-framework-dev (>= 0.6)
-  , libghc-test-framework-dev (<< 0.7)
   , libghc-test-framework-quickcheck2-dev (>= 0.2)
-  , libghc-test-framework-quickcheck2-dev (<< 0.3)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/numbers
