=== debian/control ===
Source: haskell-numbers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-quickcheck2-dev (<< 3),
 libghc-test-framework-dev (>= 0.6),
 libghc-test-framework-quickcheck2-dev (>= 0.2),
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/jwiegley/numbers#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-numbers-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}
