=== debian/control ===
Source: haskell-numbers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.4),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-dev (>= 2),
 libghc-test-framework-dev (>= 0.6),
 libghc-test-framework-quickcheck2-dev (>= 0.2),
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/jwiegley/numbers#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-numbers
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-numbers]

Package: libghc-numbers-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}

Package: libghc-numbers-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Various number types${haskell:ShortBlurb}
 It contains instances of the numerical classes for a variety of
 different numbers: (computable) real numbers, arbitrary precision fixed
 numbers, arbitrary precision floating point numbers, differentiable
 numbers, symbolic numbers, natural numbers, interval arithmetic.
 .
 ${haskell:Blurb}
